<?php
$dalTableexames = array();
$dalTableexames["exameID"] = array("type"=>3,"varname"=>"exameID", "name" => "exameID");
$dalTableexames["consultaID"] = array("type"=>3,"varname"=>"consultaID", "name" => "consultaID");
$dalTableexames["tipo"] = array("type"=>3,"varname"=>"tipo", "name" => "tipo");
$dalTableexames["descricao"] = array("type"=>200,"varname"=>"descricao", "name" => "descricao");
$dalTableexames["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTableexames["copia_pdf"] = array("type"=>201,"varname"=>"copia_pdf", "name" => "copia_pdf");
$dalTableexames["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTableexames["horario"] = array("type"=>134,"varname"=>"horario", "name" => "horario");
	$dalTableexames["exameID"]["key"]=true;

$dal_info["cmed_db_at_localhost__exames"] = &$dalTableexames;
?>